OpenJPEG CVE-2017-14040 Memory Corruption Vulnerability

Bugtraq ID: 100553
Class: Unknown
CVE: CVE-2017-14040
Remote: Yes
Local: No
Published: Aug 30 2017 12:00AM
Updated: Aug 30 2017 12:00AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: OpenJPEG OpenJPEG 2.2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus